{
  "navigationBarTitleText": "学生轨迹",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "uv-steps-item": "../../uni_modules/uv-steps/components/uv-steps-item/uv-steps-item",
    "uv-steps": "../../uni_modules/uv-steps/components/uv-steps/uv-steps",
    "map-container": "../../components/MapContainer",
    "no-data": "../../components/noData"
  }
}